# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 18:12:12 UTC 2016
pkgname = haskell-mime-types
pkgver = 0.1.0.7-2
pkgdesc = Basic mime-type handling types and functions
url = http://hackage.haskell.org/package/mime-types
builddate = 1465755132
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 16239616
arch = armv7h
license = MIT
depend = ghc=8.0.1
depend = haskell-text
